Subject: [saag] TCPINC report

From: Kyle Rose <[email-masked]>
Date: Wed, 18 Jul 2018 13:57:57 -0400

TCPINC did not meet at IETF 102.

Of the two main drafts, TCP-ENO has been approved for publication and is
pending a writeup (presumably waiting on approval of the other draft).
Tcpcrypt has an open discuss point with a resolution pending review by the
security AD. The remaining milestone is to complete and request publication
of an informational abstract API draft.